;;
;;  persian.nsh
;;
;;  Default language strings for the Windows Pidgin NSIS installer.
;;  Windows Code page: CP1256
;;  As this file needs to be encoded in CP1256 and CP1256 doesn't support U+06CC 
;;  and U+0654 characters, I have removed all U+0654 characters and replaced U+06CC
;;  with U+064A in the middle of the words and with U+0649 at the end of the words.
;;  The Persian text will display correctly but the encoding is incorrect.
;;
;;  Author: Elnaz Sarbar <elnaz@farsiweb.info>, 2007

; Startup Checks
!define INSTALLER_IS_RUNNING			"نصب‌کننده از قبل در حال اجرا است."
!define PIDGIN_IS_RUNNING			"برنامه پيجين از قبل در حال اجرا است. لطفاً از پيجين خارج شود و دوباره سعى کنيد."
!define GTK_INSTALLER_NEEDED			"محيط زمان اجراى GTK+ يا وجود ندارد يا لازم است ارتقاء پيدا کند.$\rلطفاً نسخه ${GTK_MIN_VERSION} يا بالاترى از محيط زمان‌ اجراى GTK+ نصب کنيد"

; License Page
!define PIDGIN_LICENSE_BUTTON			"بعد >"
!define PIDGIN_LICENSE_BOTTOM_TEXT		"$(^Name) تحت مجوز عمومى همگانى گنو (GPL) منتشر شده است. اين مجوز تنها براى اطلاع‌رسانى اينجا ارائه شده است. $_CLICK"

; Components Page
!define PIDGIN_SECTION_TITLE			"کارگير پيغام‌رسان اينترنتى پيجين (اجبارى)"
!define GTK_SECTION_TITLE			"محيط زمان اجراى GTK+‎ (اگر وجود ندارد اجبارى است)"
!define PIDGIN_SHORTCUTS_SECTION_TITLE		"ميان‌بُرها"
!define PIDGIN_DESKTOP_SHORTCUT_SECTION_TITLE	"روميزى"
!define PIDGIN_STARTMENU_SHORTCUT_SECTION_TITLE	"منوى آغاز"
!define PIDGIN_SECTION_DESCRIPTION		"پرونده‌ها و DLLهاى اصلى پيجين"
!define GTK_SECTION_DESCRIPTION		"جعبه‌ابزار رابط کاربر گرافيکى چند بسترى که پيجين از آن استفاده مى‌کند"

!define PIDGIN_SHORTCUTS_SECTION_DESCRIPTION	"ميان‌بُرهاى راه‌اندازى پيجين"
!define PIDGIN_DESKTOP_SHORTCUT_DESC		"ايجاد ميان‌بُر به پيجين روى روميزى"
!define PIDGIN_STARTMENU_SHORTCUT_DESC		"ايجاد مورد براى پيجين در منو آغاز"

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"نسخه‌ قديمى محيط زمان اجراى GTK+ پيدا شد. آيا مايليد آن را ارتقاء دهيد؟$\rتوجه: $(^Name) ممکن است قبل از ارتقاء کار نکند."
!define GTK_WINDOWS_INCOMPATIBLE		"ويندوز 95/98‏/Me با GTK‎+‎ نسخه 2.8.0 يا جديدتر سازگار نيست. GTK+ ${GTK_INSTALL_VERSION} نصب نخواهد شد.$\r اگر  GTK+ ${GTK_MIN_VERSION} يا جديدتر را قبلاً نصب نکرده‌ايد، نصب قطع خواهد شد."

; Installer Finish Page
!define PIDGIN_FINISH_VISIT_WEB_SITE		"صفحه وبى پيجين را ببينيد"

; Pidgin Section Prompts and Texts
!define PIDGIN_PROMPT_CONTINUE_WITHOUT_UNINSTALL	"حذف نسخه‌اى از پيجين که در حال حاضر نصب است ممکن نيست. نسخه جديد بدون حذف نسخه موجود نصب مى‌شود."

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"خطا هنگام نصب محيط زمان اجراى GTK+‎."
!define GTK_BAD_INSTALL_PATH			"مسيرى که وارد کرده‌ايد قابل دسترسى يا ايجاد نيست."

; URL Handler section
!define URI_HANDLERS_SECTION_TITLE		"متصدى‌هاى نشانى اينترنتى"

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1		"حذف‌کننده نمى‌تواند مداخل registery پيچين را پيدا کند.$\r ممکن است کاربر ديگرى اين برنامه را نصب کرده باشد."
!define un.PIDGIN_UNINSTALL_ERROR_2		"شما اجازه لازم براى حذف اين برنامه را نداريد."

; Spellcheck Section Prompts
!define PIDGIN_SPELLCHECK_SECTION_TITLE	"پشتيبانى غلط‌يابى املايى"
!define PIDGIN_SPELLCHECK_ERROR		"خطا هنگام نصب غلط‌ياب املايى"
!define PIDGIN_SPELLCHECK_DICT_ERROR		"خطا هنگام نصب لغت‌نامه غلط‌ياب املايى"
!define PIDGIN_SPELLCHECK_SECTION_DESCRIPTION	"پشتيبانى غلط‌يابى املايى. (براى نصب اتصال اينترنتى لازم است)"
!define ASPELL_INSTALL_FAILED			"نصب شکست خورد"
!define PIDGIN_SPELLCHECK_BRETON		"برتانيايى"
!define PIDGIN_SPELLCHECK_CATALAN		"کاتالان"
!define PIDGIN_SPELLCHECK_CZECH		"چکى"
!define PIDGIN_SPELLCHECK_WELSH		"ويلزى"
!define PIDGIN_SPELLCHECK_DANISH		"دانمارکى"
!define PIDGIN_SPELLCHECK_GERMAN		"آلمانى"
!define PIDGIN_SPELLCHECK_GREEK		"يونانى"
!define PIDGIN_SPELLCHECK_ENGLISH		"انگليسى"
!define PIDGIN_SPELLCHECK_ESPERANTO		"اسپرانتو"
!define PIDGIN_SPELLCHECK_SPANISH		"اسپانيايى"
!define PIDGIN_SPELLCHECK_FAROESE		"فارويى"
!define PIDGIN_SPELLCHECK_FRENCH		"فرانسوى"
!define PIDGIN_SPELLCHECK_ITALIAN		"ايتاليايى"
!define PIDGIN_SPELLCHECK_DUTCH		"هلندى"
!define PIDGIN_SPELLCHECK_NORWEGIAN		"نروژى"
!define PIDGIN_SPELLCHECK_POLISH		"لهستانى"
!define PIDGIN_SPELLCHECK_PORTUGUESE		"پرتغالى"
!define PIDGIN_SPELLCHECK_ROMANIAN		"رومانيايى"
!define PIDGIN_SPELLCHECK_RUSSIAN		"روسى"
!define PIDGIN_SPELLCHECK_SLOVAK		"اسلواکى"
!define PIDGIN_SPELLCHECK_SWEDISH		"سوئدى"
!define PIDGIN_SPELLCHECK_UKRAINIAN		"اوکراينى"

